<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="18dp"
        app:cardElevation="0dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="140dp">

            <melody.offline.music.view.BlurLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/real_img"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop" />

            </melody.offline.music.view.BlurLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_alignParentBottom="true"
                android:layout_marginStart="12dp"
                android:layout_marginEnd="12dp"
                android:gravity="center"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/medium_font"
                        android:text="@string/app_name"
                        android:maxLines="1"
                        android:ellipsize="end"
                        android:textColor="@color/white"
                        android:textSize="14dp" />

                    <TextView
                        android:id="@+id/desc"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/regular_font"
                        android:text="@string/app_name"
                        android:textColor="@color/white"
                        android:textSize="11dp" />

                </LinearLayout>

            </LinearLayout>

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>